Subject: bug#9361: 24.0.50; default value of `dired-do-chmod'

From: Juri Linkov <[email-masked]>
Date: Fri, 27 Jan 2012 14:09:30 +0200

>> This bug has not at all been fixed - AFAICT, everything I reported is
>> still a problem.  It should not have been closed.
>
> Your suggestion in the original post was
>
>>> The best approach is not to provide any default value here.
>
> As Juri noted, if you don't want the suggested value, just don't type
> M-n.  Since this command no longer accepts empty input as a permission,
> there is nothing else to fix.

IIUC, the most recent Drew's suggestion was something different,
i.e. what to use as a default value when more than one file is marked.

Since this is a separate wish, then perhaps the best thing for Drew to do
is to create a new wishlist report.